petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSEIMEXSetMaxRows

Set the maximum number of rows for EIMEX schemes

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSEIMEXSetMaxRows(TS ts, PetscInt nrows)

Logically collective Many br

### Input Parameter

| ts | - timestepping context Many br
| nrows | - maximum number of rows Many br

Many br

### See Also

TSEIMEXSetRowCol(), TSEIMEXSetOrdAdapt(), TSEIMEX

Level:intermediate
Location:src/ts/impls/eimex/eimex.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages